<!--
nom : Chiacchiari 
prenom : Paul 
classe : IFA-P1A 
but : 
-->
<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="utf-8">
    <meta content="width=device-width, initial-scale=1.0" name="viewport">
    <meta content="IE=edge" http-equiv="X-UA-Compatible">
    <link rel="stylesheet" type="text/css" href="Overwatch_2.css">

    <title>Overwatch 2</title> <!--Titre de l'onglet-->

</head>
<body>
    <header>
        <h1>Overwatch 2</h1>
        
    </header>
    <main>
        <ul>
            <li>Jeux : Overwatch 2</li>        
            <li>Platforme: Pc/Playstation/Xbox/Nintendo</li>
            <li>Taille du jeux : 50GO</li>
            <li>Prix : 40.-</li>

        </ul>
    </main>
    <footer>
       
    </footer>
</body>

</html>
